### Constructor

# Dex Timeout new_msec

#### Declaration [src]

    DexFuture*
    dex_timeout_new_msec (
      int msec
    )

#### Description [src]

Create a new timeout that will reject in `msec` milliseconds.

#### Parameters

`msec`

  Type: `int`

  Number of milliseconds.

#### Return value

Type: `DexFuture`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.